import request from '@/utils/request'

// 市场经营--分支机构备案列表
export function apiMarketingBranchFilingLists(params: any) {
    return request.get({ url: '/marketing.marketing_branch_filing/lists', params })
}

// 添加市场经营--分支机构备案
export function apiMarketingBranchFilingAdd(params: any) {
    return request.post({ url: '/marketing.marketing_branch_filing/add', params })
}

// 编辑市场经营--分支机构备案
export function apiMarketingBranchFilingEdit(params: any) {
    return request.post({ url: '/marketing.marketing_branch_filing/edit', params })
}

// 删除市场经营--分支机构备案
export function apiMarketingBranchFilingDelete(params: any) {
    return request.post({ url: '/marketing.marketing_branch_filing/delete', params })
}

// 市场经营--分支机构备案详情
export function apiMarketingBranchFilingDetail(params: any) {
    return request.get({ url: '/marketing.marketing_branch_filing/detail', params })
}